List group folders
curl --request GET \
--url https://api.anycheck.ai/groups/{group_id}/folders \
--header 'X-API-Key: <api-key>'import requests
url = "https://api.anycheck.ai/groups/{group_id}/folders"
headers = {"X-API-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-API-Key': '<api-key>'}};
fetch('https://api.anycheck.ai/groups/{group_id}/folders', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"total": 10,
"items": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"group": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "Production Team"
},
"name": "January 2024 Verifications",
"is_starred": false,
"total_service": 5,
"total_result": 12,
"created_at": "2023-11-07T05:31:56Z",
"created_by": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"updated_at": "2023-11-07T05:31:56Z",
"updated_by": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
]
}Groups
List group folders
Get all folders in a specific group
GET
/
groups
/
{group_id}
/
folders
List group folders
Authorizations
API key for service-to-service authentication
Path Parameters
Group ID
Query Parameters
Number of items to skip
Number of items per page
Search term for folder names
Start date filter for folder created date
End date filter for folder created date
Was this page helpful?
⌘I